<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/carros/catalogo" text="" icon="chevron-back" color="dark"></ion-back-button>
    </ion-buttons>
    <ion-title>Jetta 2020</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>


  <ion-button 
    size="medium"
    color="success"
    (click)="presentConfirm()"
    >Comprar</ion-button>
    

</ion-content>
